Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4393217

Need to update InstallShield scripts for new localization model

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      beta
    • CPU:
      x86
    • OS:
      windows_nt
    • Verification:
      Verified

      Description

      The InstallShield scripts don't reflect the new localization model yet, where J2RE gets localized into Sun's top ten languages and J2SDK only into English and Japanese. They currently assume localization into 5 languages each, with a variety of bugs for Korean and Chinese in J2SDK.

      In addition, we're legally required to include a French license agreement for distribution in France, while for other countries the English license agreement is sufficient. The installer needs to updated for this requirement too.
      philip.coyle@ireland 2001-07-20

      THe installer for 1.3.1_01 is not localised. We suggest the bundled ( and localised installer ) for Merlin be used here.

      philip.coyle@ireland 2001-07-20


      The Install/ unInstall shield program for is also unlocalised.
      If a localised version can be included for merlin why not other releases ?
      philip.coyle@ireland 2001-07-27

      1.3.0_xx releases do not have L10n resources for win install/etc.

      philip.coyle@ireland 2001-08-02


      THis fix has still not been applied to build 1.3.1_01a. There is a fixed version of Install but obviously Release Engineering need to ensure this version is included in the workspce.
       
      ###@###.### 2001-09-05

        Attachments

          Activity

            People

            Assignee:
            billyh William Harnois
            Reporter:
            nlindenbsunw Norbert Lindenberg (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: